Unit Matrix;

interface

const
  MAT5X7_WIDTH    = 5;
  MAT5X7_HEIGHT   = 7;
  MAT7X9_WIDTH    = 7;
  MAT7X9_HEIGHT   = 9;
  MAT9X12_WIDTH   = 9;
  MAT9X12_HEIGHT  = 12;
  DOS5X7_WIDTH    = 5;
  DOS5X7_HEIGHT   = 7;

  MAT5X7_FIRST    = 32;
  MAT5X7_LAST     = 255;
  MAT7X9_FIRST    = 32;
  MAT7X9_LAST     = 255;
  MAT9X12_FIRST   = 32;
  MAT9X12_LAST    = 255;
  DOS5X7_FIRST    = 0;
  DOS5X7_LAST     = 255;

{***************************************************************************}

  Char5x7 : Array[32..255] of Array[1..7] of Array[1..5] of byte =
            (((0,0,0,0,0),          (* Ascii 32 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,1,0,0),          (* Ascii 33 - '!' *)
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,0,0,0),
              (0,0,1,0,0)),

             ((0,1,0,1,0),          (* Ascii 34 - '"' *)
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,1,0,1,0),          (* Ascii 35 - '#' *)
              (0,1,0,1,0),
              (1,1,1,1,1),
              (0,1,0,1,0),
              (1,1,1,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0)),

             ((0,0,1,0,0),          (* Ascii 36 - '$' *)
              (0,1,1,1,1),
              (1,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,1),
              (1,1,1,1,0),
              (0,0,1,0,0)),

             ((1,1,0,0,0),          (* Ascii 37 - '%' *)
              (1,1,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,0,0,1,1),
              (0,0,0,1,1)),

             ((0,1,1,0,0),          (* Ascii 38 - '&' *)
              (1,0,0,1,0),
              (1,0,1,0,0),
              (0,1,0,0,0),
              (1,0,1,0,1),
              (1,0,0,1,0),
              (0,1,1,0,1)),

             ((0,1,1,0,0),          (* Ascii 39 - ''' *)
              (0,0,1,0,0),
              (0,1,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,1,0),          (* Ascii 40 - '(' *)
              (0,0,1,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0)),

             ((0,1,0,0,0),          (* Ascii 41 - ')' *)
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 42 - '*' *)
              (0,0,1,0,0),
              (1,0,1,0,1),
              (0,1,1,1,0),
              (1,0,1,0,1),
              (0,0,1,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 43 - '+' *)
              (0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 44 - ',' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 45 - '-' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 46 - '.' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,1,1,0,0)),

             ((0,0,0,0,0),          (* Ascii 47 - '/' *)
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,0,0,0,0),
              (0,0,0,0,0)),

             ((0,1,1,1,0),          (* Ascii 48 - '0' *)
              (1,0,0,0,1),
              (1,0,0,1,1),
              (1,0,1,0,1),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,0,1,0,0),          (* Ascii 49 - '1' *)
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

             ((0,1,1,1,0),          (* Ascii 50 - '2' *)
              (1,0,0,0,1),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,1,1,1,1)),

             ((1,1,1,1,1),          (* Ascii 51 - '3' *)
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,0,0,1,0),          (* Ascii 52 - '4' *)
              (0,0,1,1,0),
              (0,1,0,1,0),
              (1,0,0,1,0),
              (1,1,1,1,1),
              (0,0,0,1,0),
              (0,0,0,1,0)),

             ((1,1,1,1,1),          (* Ascii 53 - '5' *)
              (1,0,0,0,0),
              (1,1,1,1,0),
              (0,0,0,0,1),
              (0,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,0,1,1,0),          (* Ascii 54 - '6' *)
              (0,1,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((1,1,1,1,1),          (* Ascii 55 - '7' *)
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0)),

             ((0,1,1,1,0),          (* Ascii 56 - '8' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,1,1,1,0),          (* Ascii 57 - '9' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,1,1,0,0)),

             ((0,0,0,0,0),          (* Ascii 58 - ':' *)
              (0,1,1,0,0),
              (0,1,1,0,0),
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,1,1,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 59 - ';' *)
              (0,1,1,0,0),
              (0,1,1,0,0),
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

             ((0,0,0,1,0),          (* Ascii 60 - '<' *)
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,0,0,0,0),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0)),

             ((0,0,0,0,0),          (* Ascii 61 - '=' *)
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,1,0,0,0),          (* Ascii 62 - '>' *)
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

             ((0,1,1,1,0),          (* Ascii 63 - '?' *)
              (1,0,0,0,1),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,0,0,0,0),
              (0,0,1,0,0)),

             ((0,1,1,1,0),          (* Ascii 64 - '@' *)
              (1,0,0,0,1),
              (0,0,0,0,1),
              (0,1,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,1,1,0)),

             ((0,1,1,1,0),          (* Ascii 65 - 'A' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((1,1,1,1,0),          (* Ascii 66 - 'B' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0)),

             ((0,1,1,1,0),          (* Ascii 67 - 'C' *)
              (1,0,0,0,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((1,1,1,0,0),          (* Ascii 68 - 'D' *)
              (1,0,0,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,1,0),
              (1,1,1,0,0)),

             ((1,1,1,1,1),          (* Ascii 69 - 'E' *)
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,1)),

             ((1,1,1,1,1),          (* Ascii 70 - 'F' *)
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

             ((0,1,1,1,0),          (* Ascii 71 - 'G' *)
              (1,0,0,0,1),
              (1,0,0,0,0),
              (1,0,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

             ((1,0,0,0,1),          (* Ascii 72 - 'H' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((0,1,1,1,0),          (* Ascii 73 - 'I' *)
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

             ((0,0,1,1,1),          (* Ascii 74 - 'J' *)
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (1,0,0,1,0),
              (0,1,1,0,0)),

             ((1,0,0,0,1),          (* Ascii 75 - 'K' *)
              (1,0,0,1,0),
              (1,0,1,0,0),
              (1,1,0,0,0),
              (1,0,1,0,0),
              (1,0,0,1,0),
              (1,0,0,0,1)),

             ((1,0,0,0,0),          (* Ascii 76 - 'L' *)
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,1)),

             ((1,0,0,0,1),          (* Ascii 77 - 'M' *)
              (1,1,0,1,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((1,0,0,0,1),          (* Ascii 78- 'N' *)
              (1,0,0,0,1),
              (1,1,0,0,1),
              (1,0,1,0,1),
              (1,0,0,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((0,1,1,1,0),          (* Ascii 79 - 'O' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((1,1,1,1,0),          (* Ascii 80 - 'P' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

             ((0,1,1,1,0),          (* Ascii 81 - 'Q' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,1,0,1),
              (1,0,0,1,0),
              (0,1,1,0,1)),

             ((1,1,1,1,0),          (* Ascii 82 - 'R' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,1,0,0),
              (1,0,0,1,0),
              (1,0,0,0,1)),

             ((0,1,1,1,1),          (* Ascii 83 - 'S' *)
              (1,0,0,0,0),
              (1,0,0,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,0,0,0,1),
              (1,1,1,1,0)),

             ((1,1,1,1,1),          (* Ascii 84 - 'T' *)
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

             ((1,0,0,0,1),          (* Ascii 85 - 'U' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((1,0,0,0,1),          (* Ascii 86 - 'V' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0)),

             ((1,0,0,0,1),          (* Ascii 87 - 'W' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,0,1,0)),

             ((1,0,0,0,1),          (* Ascii 88 - 'X' *)
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,1,0,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((1,0,0,0,1),          (* Ascii 89 - 'Y' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

             ((1,1,1,1,1),          (* Ascii 90 - 'Z' *)
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,1)),

             ((0,1,1,1,0),          (* Ascii 91 - '[' *)
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 92 - '\' *)
              (1,0,0,0,0),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,0,1),
              (0,0,0,0,0)),

             ((0,1,1,1,0),          (* Ascii 93 - ']' *)
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,1,1,1,0)),

             ((0,0,1,0,0),          (* Ascii 94 - '^' *)
              (0,1,0,1,0),
              (1,0,0,0,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 95 - '_' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1)),

             ((0,1,0,0,0),          (* Ascii 96 - '`' *)
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 97 - 'a' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

             ((1,0,0,0,0),          (* Ascii 98 - 'b' *)
              (1,0,0,0,0),
              (1,0,1,1,0),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 99 - 'c' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,0,0,0,1),          (* Ascii 100 - 'd' *)
              (0,0,0,0,1),
              (0,1,1,0,1),
              (1,0,0,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

             ((0,0,0,0,0),          (* Ascii 101 - 'e' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,0),
              (0,1,1,1,0)),

             ((0,0,1,1,0),          (* Ascii 102 - 'f' *)
              (0,1,0,0,1),
              (0,1,0,0,0),
              (1,1,1,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 103 - 'g' *)
              (0,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,1,1,1,0)),

             ((1,0,0,0,0),          (* Ascii 104 - 'h' *)
              (1,0,0,0,0),
              (1,0,1,1,0),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((0,0,1,0,0),          (* Ascii 105 - 'i' *)
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

             ((0,0,0,1,0),          (* Ascii 106 - 'j' *)
              (0,0,0,0,0),
              (0,0,1,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (1,0,0,1,0),
              (0,1,1,0,0)),

             ((1,0,0,0,0),          (* Ascii 107 - 'k' *)
              (1,0,0,0,0),
              (1,0,0,1,0),
              (1,0,1,0,0),
              (1,1,0,0,0),
              (1,0,1,0,0),
              (1,0,0,1,0)),

             ((0,1,1,0,0),          (* Ascii 108 - 'l' *)
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 109 - 'm' *)
              (0,0,0,0,0),
              (1,1,0,1,0),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 110 - 'n' *)
              (0,0,0,0,0),
              (1,0,1,1,0),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 111 - 'o' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 112 - 'p' *)
              (0,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 113 - 'q' *)
              (0,0,0,0,0),
              (0,1,1,0,1),
              (1,0,0,1,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 114 - 'r' *)
              (0,0,0,0,0),
              (1,0,1,1,0),
              (1,1,0,0,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 115 - 's' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (1,1,1,1,0)),

             ((0,1,0,0,0),          (* Ascii 116 - 't' *)
              (0,1,0,0,0),
              (1,1,1,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,1),
              (0,0,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 117 - 'u' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,1,1),
              (0,1,1,0,1)),

             ((0,0,0,0,0),          (* Ascii 118 - 'v' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0)),

             ((0,0,0,0,0),          (* Ascii 119 - 'w' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,0,1,0)),

             ((0,0,0,0,0),          (* Ascii 120 - 'x' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,1,0,1,0),
              (1,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 121 - 'y' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 122 - 'z' *)
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,1,1,1,1)),

             ((0,0,0,1,0),          (* Ascii 123 - '{' *)
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0)),

             ((0,0,1,0,0),          (* Ascii 124 - '|' *)
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

             ((0,1,0,0,0),          (* Ascii 125 - '}' *)
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

             ((0,1,0,1,0),          (* Ascii 126 - '~' *)
              (1,0,1,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),
              
             ((0,0,0,0,0),          (* Ascii 127 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 128- ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 129 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 130 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 131 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 132 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 133 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 134 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 135 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 136 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 137 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 138 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 139 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 140 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 141 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 142 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 143 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 144 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 145 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 146 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 147 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 148 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 149 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 150 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 151 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 152 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 153 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 154 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 155 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 156 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 157 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 158 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 159 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 160 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 161 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 162 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 163 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 164 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 165 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 166 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 167 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,1,0,1,0),          (* Ascii 168 - '' *)
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,1,1,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (1,1,1,1,1)),

             ((0,0,0,0,0),          (* Ascii 169 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 170 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 171 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 172 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 173 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 174 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 175 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 176 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 177 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 178 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 179 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 180 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 181 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 182 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 183 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 184 - '' *)
              (0,1,0,1,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,0),
              (0,1,1,1,0)),

             ((0,0,0,1,1),          (* Ascii 185 - '' *)
              (0,0,0,1,1),
              (1,0,1,0,0),
              (1,0,1,1,1),
              (1,1,1,0,0),
              (1,0,1,0,0),
              (1,0,1,0,0)),

             ((0,0,0,0,0),          (* Ascii 186 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 187 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 188 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 189 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 190 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 191 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

             ((0,0,1,0,0),          (* Ascii 192 - ' ' *)
              (0,1,0,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((1,1,1,1,0),          (* Ascii 193 - ' ' *)
              (1,0,0,1,0),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0)),

             ((1,1,1,0,0),          (* Ascii 194 - ' ' *)
              (1,0,0,1,0),
              (1,0,0,1,0),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0)),

             ((1,1,1,1,1),          (* Ascii 195 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

             ((0,0,1,1,0),          (* Ascii 196 - ' ' *)
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,1,1,1),
              (1,0,0,0,1)),

             ((1,1,1,1,1),          (* Ascii 197 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,0),
              (1,1,1,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (1,1,1,1,1)),

             ((1,0,1,0,1),          (* Ascii 198 - ' ' *)
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,1,1,0),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1)),

             ((0,1,1,1,0),          (* Ascii 199 - ' ' *)
              (1,0,0,0,1),
              (0,0,0,0,1),
              (0,0,1,1,0),
              (0,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((1,0,0,0,1),          (* Ascii 200 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,1,1),
              (1,0,1,0,1),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((1,0,1,0,1),          (* Ascii 201 - ' ' *)
              (1,0,1,0,1),
              (1,0,0,1,1),
              (1,0,1,0,1),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((1,0,0,0,1),          (* Ascii 202 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,1,0),
              (1,1,1,0,0),
              (1,0,0,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((0,0,0,0,1),          (* Ascii 203 - ' ' *)
              (0,0,0,1,1),
              (0,0,1,0,1),
              (0,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((1,0,0,0,1),          (* Ascii 204 - ' ' *)
              (1,1,0,1,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((1,0,0,0,1),          (* Ascii 205 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((0,1,1,1,0),          (* Ascii 206 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((1,1,1,1,1),          (* Ascii 207 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((1,1,1,1,0),          (* Ascii 208 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

             ((0,1,1,1,0),          (* Ascii 209 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((1,1,1,1,1),          (* Ascii 210 - ' ' *)
              (1,0,1,0,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

             ((1,0,0,0,1),          (* Ascii 211 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,1,1,1,0),          (* Ascii 212 - ' ' *)
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

             ((1,0,0,0,1),          (* Ascii 213 - ' ' *)
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,1,0,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((1,0,0,1,0),          (* Ascii 214 - ' ' *)
              (1,0,0,1,0),
              (1,0,0,1,0),
              (1,0,0,1,0),
              (1,0,0,1,0),
              (1,1,1,1,1),
              (0,0,0,0,1)),

             ((1,0,0,0,1),          (* Ascii 215 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,0,0,0,1),
              (0,0,0,0,1)),

             ((1,0,0,0,1),          (* Ascii 216 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,1,1,1,1)),

             ((1,0,0,0,1),          (* Ascii 217 - ' ' *)
              (1,0,0,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,1,1,1,1),
              (0,0,0,0,1)),

             ((1,1,0,0,0),          (* Ascii 218 - ' ' *)
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,1,1,0),
              (0,1,0,0,1),
              (0,1,0,0,1),
              (0,1,1,1,0)),

             ((1,0,0,0,1),          (* Ascii 219 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,0,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,1,0,0,1)),

             ((1,0,0,0,0),          (* Ascii 220 - ' ' *)
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0)),

             ((0,1,1,1,0),          (* Ascii 221 - ' ' *)
              (1,0,0,0,1),
              (0,0,0,0,1),
              (0,0,1,1,1),
              (0,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((1,0,0,1,0),          (* Ascii 222 - ' ' *)
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,1,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,0,1,0)),

             ((0,1,1,1,1),          (* Ascii 223 - ' ' *)
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,1,0,1),
              (0,1,0,0,1),
              (1,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 224 - ' ' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

             ((0,1,1,1,1),          (* Ascii 225 - ' ' *)
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,1,1,0,0),          (* Ascii 226 - ' ' *)
              (1,0,1,0,0),
              (1,1,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 227 - ' ' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,1,1,1,0),
              (1,0,0,0,0),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 228 - ' ' *)
              (0,0,0,0,0),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (1,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 229 - ' ' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,0),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 230 - ' ' *)
              (0,0,0,0,0),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,1,1,0),
              (1,0,1,0,1),
              (1,0,1,0,1)),

             ((0,0,0,0,0),          (* Ascii 231 - ' ' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,0,1,1,0),
              (0,0,0,0,1),
              (1,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 232 - ' ' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,1,1),
              (0,1,1,0,1)),

             ((0,0,0,0,0),          (* Ascii 233 - ' ' *)
              (0,0,1,0,0),
              (1,0,1,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,1,1),
              (0,1,1,0,1)),

             ((0,0,0,0,0),          (* Ascii 234 - ' ' *)
              (0,0,0,0,0),
              (1,0,0,1,0),
              (1,0,1,0,0),
              (1,1,0,0,0),
              (1,0,1,0,0),
              (1,0,0,1,0)),

             ((0,0,0,0,0),          (* Ascii 235 - ' ' *)
              (0,0,0,0,0),
              (0,0,0,1,1),
              (0,0,1,0,1),
              (0,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 236 - ' ' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,1,0,1,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 237 - ' ' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 238 - ' ' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 239 - ' ' *)
              (0,0,0,0,0),
              (1,0,1,1,0),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 240 - ' ' *)
              (0,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

             ((0,0,0,0,0),          (* Ascii 241 - ' ' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 242 - ' ' *)
              (0,0,0,0,0),
              (1,1,0,1,0),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1)),

             ((0,0,0,0,0),          (* Ascii 243 - ' ' *)
              (0,0,0,0,0),
              (0,1,0,0,1),
              (0,1,0,0,1),
              (0,0,1,1,1),
              (0,0,0,0,1),
              (1,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 244 - ' ' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,1,1,0),
              (0,0,1,0,0)),

             ((0,0,0,0,0),          (* Ascii 245 - ' ' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,1,0,1,0),
              (1,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 246 - ' ' *)
              (0,0,0,0,0),
              (1,0,0,1,0),
              (1,0,0,1,0),
              (1,0,0,1,0),
              (0,1,1,0,1),
              (0,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 247 - ' ' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 248 - ' ' *)
              (0,0,0,0,0),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,0,1,1)),

             ((0,0,0,0,0),          (* Ascii 249 - ' ' *)
              (0,0,0,0,0),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,0,1,1),
              (0,0,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 250 - ' ' *)
              (0,0,0,0,0),
              (1,1,0,0,0),
              (0,1,0,0,0),
              (0,1,1,1,0),
              (0,1,0,0,1),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 251 - ' ' *)
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,0,0,1),
              (1,0,1,0,1),
              (1,1,0,0,1)),

             ((0,0,0,0,0),          (* Ascii 252 - ' ' *)
              (0,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 253 - ' ' *)
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (0,0,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

             ((0,0,0,0,0),          (* Ascii 254 - ' ' *)
              (0,0,0,0,0),
              (1,0,0,1,0),
              (1,0,1,0,1),
              (1,1,1,0,1),
              (1,0,1,0,1),
              (1,0,0,1,0)),

             ((0,0,0,0,0),          (* Ascii 255 - ' ' *)
              (0,0,0,0,0),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,1,0,1),
              (1,1,0,0,1)));

{***************************************************************************}

  Char7x9 : Array[32..255] of Array[1..9] of Array[1..7] of byte =
            (((0,0,0,0,0,0,0),          (* Ascii 32 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,1,0,0,0),          (* Ascii 33 - '!' *)
              (0,0,1,1,1,0,0),
              (0,0,1,1,1,0,0),
              (0,0,1,1,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,1,0,0,0)),

             ((0,0,1,0,1,0,0),          (* Ascii 34 - '"' *)
              (0,0,1,0,1,0,0),
              (0,0,1,0,1,0,0),
              (0,0,1,0,1,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,1,0,1,0,0),          (* Ascii 35 - '#' *)
              (0,0,1,0,1,0,0),
              (0,0,1,0,1,0,0),
              (1,1,1,1,1,1,1),
              (0,0,1,0,1,0,0),
              (1,1,1,1,1,1,1),
              (0,0,1,0,1,0,0),
              (0,0,1,0,1,0,0),
              (0,0,1,0,1,0,0)),

             ((0,0,0,1,0,0,0),          (* Ascii 36 - '$' *)
              (0,1,1,1,1,1,0),
              (1,0,0,1,0,0,0),
              (1,0,0,1,0,0,0),
              (0,1,1,1,1,1,0),
              (0,0,0,1,0,0,1),
              (0,0,0,1,0,0,1),
              (0,1,1,1,1,1,0),
              (0,0,0,1,0,0,0)),

             ((1,1,1,0,0,0,0),          (* Ascii 37 - '%' *)
              (1,0,1,0,0,0,1),
              (1,1,1,0,0,1,0),
              (0,0,0,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0),
              (0,1,0,0,1,1,1),
              (1,0,0,0,1,0,1),
              (0,0,0,0,1,1,1)),

             ((0,1,1,1,0,0,0),          (* Ascii 38 - '&' *)
              (1,0,0,0,1,0,0),
              (1,0,0,1,0,0,0),
              (0,1,1,0,0,0,0),
              (0,1,1,0,0,0,1),
              (1,0,0,1,0,1,0),
              (1,0,0,0,1,0,0),
              (1,0,0,1,0,1,0),
              (0,1,1,0,0,0,1)),

             ((0,0,1,1,1,0,0),          (* Ascii 39 - ''' *)
              (0,0,1,1,1,0,0),
              (0,0,0,1,1,0,0),
              (0,0,1,1,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,1,0,0),          (* Ascii 40 - '(' *)
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0)),

             ((0,0,1,0,0,0,0),          (* Ascii 41 - ')' *)
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 42 - '*' *)
              (0,0,0,1,0,0,0),
              (0,1,0,1,0,1,0),
              (0,0,1,1,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,1,1,0,0),
              (0,1,0,1,0,1,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 43 - '+' *)
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (1,1,1,1,1,1,1),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 44 - ',' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,1,1,1,0,0),
              (0,0,1,1,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,1,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 45 - '-' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,1,1,1,1,1,1),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 46 - '.' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,1,1,1,0,0),
              (0,0,1,1,1,0,0),
              (0,0,1,1,1,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 47 - '/' *)
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,1,0),
              (0,0,0,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0),
              (0,1,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,1,1,1,0,0),          (* Ascii 48 - '0' *)
              (0,1,0,0,0,1,0),
              (1,0,0,0,0,1,1),
              (1,0,0,0,1,0,1),
              (1,0,0,1,0,0,1),
              (1,0,1,0,0,0,1),
              (1,1,0,0,0,0,1),
              (0,1,0,0,0,1,0),
              (0,0,1,1,1,0,0)),

             ((0,0,0,1,0,0,0),          (* Ascii 49 - '1' *)
              (0,0,1,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,1,1,0,0)),

             ((0,0,1,1,1,0,0),          (* Ascii 50 - '2' *)
              (0,1,0,0,0,1,0),
              (1,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,1,0),
              (0,0,1,1,1,0,0),
              (0,1,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,1)),

             ((1,1,1,1,1,1,1),          (* Ascii 51 - '3' *)
              (0,0,0,0,0,1,0),
              (0,0,0,0,1,0,0),
              (0,0,1,1,1,0,0),
              (0,0,0,0,0,1,0),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,0,0,0,1,0),
              (0,0,1,1,1,0,0)),

             ((0,0,0,0,0,1,0),          (* Ascii 52 - '4' *)
              (0,0,0,0,1,1,0),
              (0,0,0,1,0,1,0),
              (0,0,1,0,0,1,0),
              (0,1,0,0,0,1,0),
              (1,1,1,1,1,1,1),
              (0,0,0,0,0,1,0),
              (0,0,0,0,0,1,0),
              (0,0,0,0,0,1,0)),

             ((1,1,1,1,1,1,1),          (* Ascii 53 - '5' *)
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,0,0),
              (0,0,0,0,0,1,0),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,1,0),
              (0,1,1,1,1,0,0)),

             ((0,0,1,1,1,1,0),          (* Ascii 54 - '6' *)
              (0,1,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,1,1,1,1,1,1),          (* Ascii 55 - '7' *)
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,1,0),
              (0,0,0,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0)),

             ((0,1,1,1,1,1,0),          (* Ascii 56 - '8' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,1,1,1,1,1,0),          (* Ascii 57 - '9' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,1,0),
              (0,1,1,1,1,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 58 - ':' *)
              (0,0,0,0,0,0,0),
              (0,0,1,1,0,0,0),
              (0,0,1,1,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,1,1,0,0,0),
              (0,0,1,1,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 59 - ';' *)
              (0,0,0,0,0,0,0),
              (0,0,1,1,0,0,0),
              (0,0,1,1,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,1,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,1,0),          (* Ascii 60 - '<' *)
              (0,0,0,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0),
              (0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 61 - '=' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,1,1,1,1,1,1),
              (0,0,0,0,0,0,0),
              (1,1,1,1,1,1,1),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,1,0,0,0,0,0),          (* Ascii 62 - '>' *)
              (0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0),
              (0,0,0,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0),
              (0,1,0,0,0,0,0)),

             ((0,1,1,1,1,1,0),          (* Ascii 63 - '?' *)
              (1,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,1,1,1,0),
              (0,0,1,1,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,1,1,0,0,0),
              (0,0,1,1,0,0,0)),

             ((0,0,1,1,1,0,0),          (* Ascii 64 - '@' *)
              (0,1,0,0,0,1,0),
              (1,0,0,0,0,0,1),
              (0,1,1,0,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,1,1,1,0,0),          (* Ascii 65 - 'A' *)
              (0,1,0,0,0,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((1,1,1,1,1,1,0),          (* Ascii 66 - 'B' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0)),

             ((0,1,1,1,1,1,0),          (* Ascii 67 - 'C' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,1,1,1,1,0,0),          (* Ascii 68 - 'D' *)
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,1,0),
              (1,1,1,1,1,0,0)),

             ((1,1,1,1,1,1,1),          (* Ascii 69 - 'E' *)
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,1)),

             ((1,1,1,1,1,1,1),          (* Ascii 70 - 'F' *)
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0)),

             ((0,1,1,1,1,1,0),          (* Ascii 71 - 'G' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,0,0,0,0,0,1),          (* Ascii 72 - 'H' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,0,1,1,1,0,0),          (* Ascii 73 - 'I' *)
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,1,1,0,0)),

             ((0,0,0,0,1,1,1),          (* Ascii 74 - 'J' *)
              (0,0,0,0,0,1,0),
              (0,0,0,0,0,1,0),
              (0,0,0,0,0,1,0),
              (0,0,0,0,0,1,0),
              (0,0,0,0,0,1,0),
              (1,0,0,0,0,1,0),
              (0,1,0,0,1,0,0),
              (0,0,1,1,0,0,0)),

             ((1,0,0,0,0,1,0),          (* Ascii 75 - 'K' *)
              (1,0,0,0,1,0,0),
              (1,0,0,1,0,0,0),
              (1,0,1,0,0,0,0),
              (1,1,0,0,0,0,0),
              (1,0,1,0,0,0,0),
              (1,0,0,1,0,0,0),
              (1,0,0,0,1,0,0),
              (1,0,0,0,0,1,0)),

             ((1,0,0,0,0,0,0),          (* Ascii 76 - 'L' *)
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,1)),

             ((1,0,0,0,0,0,1),          (* Ascii 77 - 'M' *)
              (1,0,0,0,0,0,1),
              (1,1,0,0,0,1,1),
              (1,0,1,0,1,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((1,0,0,0,0,0,1),          (* Ascii 78- 'N' *)
              (1,0,0,0,0,0,1),
              (1,1,0,0,0,0,1),
              (1,0,1,0,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,0,1,0,1),
              (1,0,0,0,0,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,1,1,1,1,1,0),          (* Ascii 79 - 'O' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,1,1,1,1,1,0),          (* Ascii 80 - 'P' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0)),

             ((0,1,1,1,1,1,0),          (* Ascii 81 - 'Q' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,1,0,1),
              (1,0,0,0,0,1,0),
              (0,1,1,1,1,0,1)),

             ((1,1,1,1,1,1,0),          (* Ascii 82 - 'R' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0),
              (1,0,0,1,0,0,0),
              (1,0,0,0,1,0,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,0,1)),

             ((0,1,1,1,1,1,0),          (* Ascii 83 - 'S' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,1,1,1,1,1,1),          (* Ascii 84 - 'T' *)
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0)),

             ((1,0,0,0,0,0,1),          (* Ascii 85 - 'U' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,0,0,0,0,0,1),          (* Ascii 86 - 'V' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,0,0,0,1,0),
              (0,0,1,0,1,0,0),
              (0,0,0,1,0,0,0)),

             ((1,0,0,0,0,0,1),          (* Ascii 87 - 'W' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,1,0,1,0,1),
              (0,1,0,0,0,1,0),
              (0,1,0,0,0,1,0)),

             ((1,0,0,0,0,0,1),          (* Ascii 88 - 'X' *)
              (1,0,0,0,0,0,1),
              (0,1,0,0,0,1,0),
              (0,0,1,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,1,0,0),
              (0,1,0,0,0,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((1,0,0,0,0,0,1),          (* Ascii 89 - 'Y' *)
              (1,0,0,0,0,0,1),
              (0,1,0,0,0,1,0),
              (0,0,1,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0)),

             ((1,1,1,1,1,1,1),          (* Ascii 90 - 'Z' *)
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,1,0),
              (0,0,0,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0),
              (0,1,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,1)),

             ((0,0,1,1,1,0,0),          (* Ascii 91 - '[' *)
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,1,1,0,0)),

             ((0,1,0,0,0,0,0),          (* Ascii 92 - '\' *)
              (0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0)),

             ((0,0,1,1,1,0,0),          (* Ascii 93 - ']' *)
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,1,1,1,0,0)),

             ((0,0,0,1,0,0,0),          (* Ascii 94 - '^' *)
              (0,0,1,0,1,0,0),
              (0,1,0,0,0,1,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 95 - '_' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,1,1,1,1,1,1)),

             ((0,0,1,0,0,0,0),          (* Ascii 96 - '`' *)
              (0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 97 - 'a' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (0,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,1,1),
              (0,1,1,1,1,0,1)),

             ((1,0,0,0,0,0,0),          (* Ascii 98 - 'b' *)
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,1,1,1,1,0),
              (1,1,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 99 - 'c' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,1,0),
              (0,1,1,1,1,0,0)),

             ((0,0,0,0,0,0,1),          (* Ascii 100 - 'd' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,1),
              (0,1,1,1,1,0,1),
              (1,0,0,0,0,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 101 - 'e' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,1),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,1,1,1,0,0),          (* Ascii 102 - 'f' *)
              (0,1,0,0,0,1,0),
              (0,1,0,0,0,0,0),
              (0,1,0,0,0,0,0),
              (1,1,1,0,0,0,0),
              (0,1,0,0,0,0,0),
              (0,1,0,0,0,0,0),
              (0,1,0,0,0,0,0),
              (0,1,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 103 - 'g' *)
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,0,0,0,0,0,0),          (* Ascii 104 - 'h' *)
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,1,1,1,1,0),
              (1,1,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 105 - 'i' *)
              (0,0,0,1,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,1,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,1,1,0,0)),

             ((0,0,0,0,1,0,0),          (* Ascii 106 - 'j' *)
              (0,0,0,0,0,0,0),
              (0,0,0,1,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,0,1,0,0),
              (1,0,0,0,1,0,0),
              (0,1,1,1,0,0,0)),

             ((1,0,0,0,0,0,0),          (* Ascii 107 - 'k' *)
              (1,0,0,0,0,0,0),
              (1,0,0,0,1,0,0),
              (1,0,0,1,0,0,0),
              (1,0,1,0,0,0,0),
              (1,1,0,0,0,0,0),
              (1,0,1,0,0,0,0),
              (1,0,0,1,0,0,0),
              (1,0,0,0,1,0,0)),

             ((0,0,1,1,0,0,0),          (* Ascii 108 - 'l' *)
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,1,1,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 109 - 'm' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,1,1,0,1,1,0),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 110 - 'n' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,0,1,1,1,1,0),
              (1,1,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 111 - 'o' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 112 - 'p' *)
              (0,0,0,0,0,0,0),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 113 - 'q' *)
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,0,1),
              (1,0,0,0,0,1,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 114 - 'r' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,0,1,1,1,1,0),
              (1,1,0,0,0,0,1),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 115 - 's' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,1,0,0,0,0,0),          (* Ascii 116 - 't' *)
              (0,1,0,0,0,0,0),
              (0,1,0,0,0,0,0),
              (1,1,1,0,0,0,0),
              (0,1,0,0,0,0,0),
              (0,1,0,0,0,0,0),
              (0,1,0,0,0,0,0),
              (0,1,0,0,0,1,0),
              (0,0,1,1,1,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 117 - 'u' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,1,1),
              (0,1,1,1,1,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 118 - 'v' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,0,0,0,1,0),
              (0,0,1,0,1,0,0),
              (0,0,0,1,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 119 - 'w' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,1,0,1,0,1),
              (0,1,0,0,0,1,0),
              (0,1,0,0,0,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 120 - 'x' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (0,1,0,0,0,1,0),
              (0,0,1,1,1,0,0),
              (0,0,1,1,1,0,0),
              (0,1,0,0,0,1,0),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 121 - 'y' *)
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 122 - 'z' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (1,1,1,1,1,1,1),
              (0,0,0,0,0,1,0),
              (0,0,1,1,1,0,0),
              (0,1,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,1)),

             ((0,0,0,0,1,0,0),          (* Ascii 123 - '{' *)
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0)),

             ((0,0,0,1,0,0,0),          (* Ascii 124 - '|' *)
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0)),

             ((0,0,1,0,0,0,0),          (* Ascii 125 - '}' *)
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,0,0,0)),

             ((0,0,1,0,1,0,0),          (* Ascii 126 - '~' *)
              (0,1,0,1,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 127 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 128 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 129 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 130 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 131 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 132 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 133 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 134 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 135 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 136 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 137 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 138 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 139 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 140 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 141 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 142 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 143 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 144 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 145 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 146 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 147 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 148 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 149 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 150 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 151 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 152 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 153 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 154 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 155 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 156 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 157 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 158 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 159 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 160 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 161 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 162 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 163 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 164 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 165 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 166 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 167 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,1,0,0,0,1,0),          (* Ascii 168 - '' *)
              (1,1,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 169 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 170 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 171 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 172 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 173 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 174 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 175 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 176 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 177 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 178 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 179 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 180 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 181 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 182 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 183 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 184 - '' *)
              (0,1,0,0,0,1,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,1,1),          (* Ascii 185 - ' ' *)
              (0,0,0,0,0,1,1),
              (0,0,0,0,0,0,0),
              (1,0,0,1,0,1,1),
              (1,0,0,1,0,0,0),
              (1,1,0,1,0,0,0),
              (1,0,1,1,0,0,0),
              (1,0,0,1,0,0,0),
              (1,0,0,1,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 186 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 187 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 188 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 189 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 190 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 191 - ' ' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0)),

             ((0,0,0,1,0,0,0),          (* Ascii 192 - '' *)
              (0,0,1,0,1,0,0),
              (0,1,0,0,0,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),
              
             ((1,1,1,1,1,1,0),          (* Ascii 193 - '' *)
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0)),

             ((1,1,1,1,0,0,0),          (* Ascii 194 - 'B' *)
              (1,0,0,0,1,0,0),
              (1,0,0,0,1,0,0),
              (1,0,0,0,1,0,0),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0)),
              
             ((1,1,1,1,1,1,1),          (* Ascii 195 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0)),

             ((0,0,0,1,1,1,0),          (* Ascii 196 - '' *)
              (0,0,1,0,0,1,0),
              (0,1,0,0,0,1,0),
              (0,1,0,0,0,1,0),
              (0,1,0,0,0,1,0),
              (0,1,0,0,0,1,0),
              (0,1,0,0,0,1,0),
              (1,1,1,1,1,1,1),
              (1,0,0,0,0,0,1)),

             ((1,1,1,1,1,1,1),          (* Ascii 197 - 'E' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,1)),
              
             ((1,0,0,1,0,0,1),          (* Ascii 198 - '' *)
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (0,1,0,1,0,1,0),
              (0,0,1,1,1,0,0),
              (0,1,0,1,0,1,0),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1)),

             ((0,0,1,1,1,1,0),          (* Ascii 199 - '' *)
              (0,1,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,1,1,1,0),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,0,0,0,0,0,1),          (* Ascii 200 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,1,1),
              (1,0,0,0,1,0,1),
              (1,0,0,1,0,0,1),
              (1,0,1,0,0,0,1),
              (1,1,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((1,0,0,1,0,0,1),          (* Ascii 201 - '' *)
              (1,0,0,1,0,0,1),
              (1,0,0,0,0,1,1),
              (1,0,0,0,1,0,1),
              (1,0,0,1,0,0,1),
              (1,0,1,0,0,0,1),
              (1,1,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),
              
             ((1,0,0,0,0,0,1),          (* Ascii 202 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,1,0),
              (1,0,0,0,1,0,0),
              (1,1,1,1,0,0,0),
              (1,0,0,0,1,0,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,1),          (* Ascii 203 - '' *)
              (0,0,0,0,0,1,1),
              (0,0,0,0,1,0,1),
              (0,0,0,1,0,0,1),
              (0,0,1,0,0,0,1),
              (0,1,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((1,1,0,0,0,1,1),          (* Ascii 204 - '' *)
              (1,0,1,0,1,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((1,0,0,0,0,0,1),          (* Ascii 205 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,1,1,1,1,1,0),          (* Ascii 206 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,1,1,1,1,1,1),          (* Ascii 207 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((1,1,1,1,1,1,0),          (* Ascii 208 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0)),

             ((0,1,1,1,1,1,0),          (* Ascii 209 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,1,1,1,1,1,1),          (* Ascii 210 - '' *)
              (1,0,0,1,0,0,1),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0)),

             ((1,0,0,0,0,0,1),          (* Ascii 211 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,1,1,1,1,1,0),          (* Ascii 212 - '' *)
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (0,1,1,1,1,1,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0)),

             ((1,0,0,0,0,0,1),          (* Ascii 213 - '' *)
              (1,0,0,0,0,0,1),
              (0,1,0,0,0,1,0),
              (0,0,1,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,1,0,0),
              (0,1,0,0,0,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((1,0,0,0,0,1,0),          (* Ascii 214 - '' *)
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,1,0),
              (1,1,1,1,1,1,1),
              (0,0,0,0,0,0,1)),

             ((1,0,0,0,0,0,1),          (* Ascii 215 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1)),

             ((1,0,0,0,0,0,1),          (* Ascii 216 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,1,1,1,1,1,1)),

             ((1,0,0,0,0,0,1),          (* Ascii 217 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,1,1,1,1,1,1),
              (0,0,0,0,0,0,1)),

             ((1,1,1,0,0,0,0),          (* Ascii 218 - '' *)
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,1,1,1,0),
              (0,0,1,0,0,0,1),
              (0,0,1,0,0,0,1),
              (0,0,1,0,0,0,1),
              (0,0,1,1,1,1,0)),

             ((1,0,0,0,0,0,1),          (* Ascii 219 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,0,0,1),
              (1,0,0,0,1,0,1),
              (1,0,0,0,1,0,1),
              (1,0,0,0,1,0,1),
              (1,1,1,1,0,0,1)),

             ((1,0,0,0,0,0,0),          (* Ascii 220 - '' *)
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0)),

             ((0,1,1,1,1,1,0),          (* Ascii 221 - '' *)
              (1,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,1,1,1,1,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((1,0,0,1,1,1,0),          (* Ascii 222 - '' *)
              (1,0,1,0,0,0,1),
              (1,0,1,0,0,0,1),
              (1,0,1,0,0,0,1),
              (1,1,1,0,0,0,1),
              (1,0,1,0,0,0,1),
              (1,0,1,0,0,0,1),
              (1,0,1,0,0,0,1),
              (1,0,0,1,1,1,0)),

             ((0,1,1,1,1,1,1),          (* Ascii 223 - '' *)
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (0,0,0,1,0,0,1),
              (0,0,1,0,0,0,1),
              (0,1,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 224 - '' *)
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1)),

             ((0,1,1,1,1,1,1),          (* Ascii 225 - '' *)
              (0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,1,1,0,0,0),          (* Ascii 226 - '' *)
              (0,1,0,0,1,0,0),
              (1,0,0,0,1,0,0),
              (1,0,0,1,0,0,0),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 227 - '' *)
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 228 - '' *)
              (0,0,0,0,0,0,0),
              (0,0,1,1,1,1,1),
              (0,1,0,0,0,0,1),
              (0,1,0,0,0,0,1),
              (0,0,1,1,1,1,1),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 229 - '' *)
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 230 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (0,1,0,1,0,1,0),
              (0,0,1,1,1,0,0),
              (0,1,0,1,0,1,0),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 231 - '' *)
              (0,0,0,0,0,0,0),
              (0,0,1,1,1,1,0),
              (0,1,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,1,1,0),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 232 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,1,1),
              (1,0,0,0,1,0,1),
              (0,1,1,1,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 233 - '' *)
              (0,0,0,1,0,0,0),
              (1,0,0,1,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,1,1),
              (1,0,0,0,1,0,1),
              (0,1,1,1,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 234 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,1,0),
              (1,0,0,0,1,0,0),
              (1,1,1,1,0,0,0),
              (1,0,0,0,1,0,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 235 - '' *)
              (0,0,0,0,0,0,0),
              (0,0,0,0,0,1,1),
              (0,0,0,0,1,0,1),
              (0,0,0,1,0,0,1),
              (0,0,1,0,0,0,1),
              (0,1,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 236 - '' *)
              (0,0,0,0,0,0,0),
              (1,1,0,0,0,1,1),
              (1,0,1,0,1,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 237 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 238 - '' *)
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 239 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,1,1,1,0),
              (1,0,1,0,0,0,1),
              (1,1,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 240 - '' *)
              (0,0,0,0,0,0,0),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 241 - '' *)
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 242 - '' *)
              (0,0,0,0,0,0,0),
              (1,1,1,0,1,1,0),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 243 - '' *)
              (0,0,0,0,0,0,0),
              (0,1,0,0,0,0,1),
              (0,1,0,0,0,0,1),
              (0,1,0,0,0,0,1),
              (0,0,1,1,1,1,1),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 244 - '' *)
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (0,1,1,1,1,1,0),
              (0,0,0,1,0,0,0),
              (0,0,0,1,0,0,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 245 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (0,1,0,0,0,1,0),
              (0,0,1,0,1,0,0),
              (0,0,0,1,0,0,0),
              (0,0,1,0,1,0,0),
              (0,1,0,0,0,1,0),
              (1,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 246 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,0,1,0),
              (1,0,0,0,1,1,0),
              (0,1,1,1,0,0,1),
              (0,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 247 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 248 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (0,1,1,0,1,1,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 249 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (0,1,1,0,1,1,1),
              (0,0,0,0,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 250 - '' *)
              (0,0,0,0,0,0,0),
              (1,1,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,0,0,0,0),
              (0,0,1,1,1,1,0),
              (0,0,1,0,0,0,1),
              (0,0,1,0,0,0,1),
              (0,0,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 251 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,0,0,1),
              (1,0,0,0,1,0,1),
              (1,0,0,0,1,0,1),
              (1,1,1,1,0,0,1)),

             ((0,0,0,0,0,0,0),          (* Ascii 252 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,0,0,0,0,0,0),
              (1,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (1,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 253 - '' *)
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0),
              (1,0,0,0,0,0,1),
              (0,0,0,0,0,0,1),
              (0,0,0,1,1,1,1),
              (0,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 254 - '' *)
              (0,0,0,0,0,0,0),
              (1,0,0,0,1,1,0),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,1,1,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,1,0,0,1),
              (1,0,0,0,1,1,0)),

             ((0,0,0,0,0,0,0),          (* Ascii 255 - '' *)
              (0,0,0,0,0,0,0),
              (0,1,1,1,1,1,1),
              (1,0,0,0,0,0,1),
              (1,0,0,0,0,0,1),
              (0,1,1,1,1,1,1),
              (0,0,0,1,0,0,1),
              (0,0,1,0,0,0,1),
              (1,1,0,0,0,0,1)));

{***************************************************************************}

  Char9x12 : Array[32..255] of Array[1..12] of Array[1..9] of byte =
            (((0,0,0,0,0,0,0,0,0),          (* Ascii 32 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,1,0,0,0,0),          (* Ascii 33 - '!' *)
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,0,0,1,1,0),          (* Ascii 34 - '"' *)
              (0,0,1,1,0,0,1,1,0),
              (0,0,0,1,0,0,0,1,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 35 - '#' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,1,0,0,1,0,0),
              (0,0,0,1,0,0,1,0,0),
              (0,1,1,1,1,1,1,1,1),
              (0,0,0,1,0,0,1,0,0),
              (0,0,0,1,0,0,1,0,0),
              (0,1,1,1,1,1,1,1,1),
              (0,0,0,1,0,0,1,0,0),
              (0,0,0,1,0,0,1,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,1,0,0,0,0),          (* Ascii 36 - '$' *)
              (0,0,1,1,1,1,1,0,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,0,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,1,0,0,1,0),
              (0,0,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,0,0,0,0,0,0),          (* Ascii 37 - '%' *)
              (1,0,1,0,0,0,0,0,1),
              (1,1,1,0,0,0,0,1,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,0,0,0,1,1,1),
              (0,1,0,0,0,0,1,0,1),
              (1,0,0,0,0,0,1,1,1),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 38 - '&' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,1,1,1,0,0,0),          (* Ascii 39 - ''' *)
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,1,1,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,1,0,0),          (* Ascii 40 - '(' *)
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,0,1,0,0)),

             ((0,0,1,0,0,0,0,0,0),          (* Ascii 41 - ')' *)
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 42 - '*' *)
              (0,0,0,0,1,0,0,0,0),
              (0,1,0,0,1,0,0,1,0),
              (0,0,1,0,1,0,1,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,1,0,1,0,1,0,0),
              (0,1,0,0,1,0,0,1,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 43 - '+' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,1,1,1,1,1,1,1,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 44 - ',' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,1,1,0,0,0),
              (0,0,0,1,1,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 45 - '-' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,1,1,1,1,1,1,1,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 46 - '.' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 47 - '/' *)
              (0,0,0,0,0,0,0,0,1),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (1,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,1,0,0),          (* Ascii 48 - '0' *)
              (0,1,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,1,1),
              (1,0,0,0,0,0,1,0,1),
              (1,0,0,0,0,1,0,0,1),
              (1,0,0,0,1,0,0,0,1),
              (1,0,0,1,0,0,0,0,1),
              (1,0,1,0,0,0,0,0,1),
              (1,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,1,0,0,0,0),          (* Ascii 49 - '1' *)
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,1,0,0),          (* Ascii 50 - '2' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (1,1,1,1,1,1,1,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,1,0,0),          (* Ascii 51 - '3' *)
              (0,1,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,0,1),
              (0,0,0,0,0,0,0,0,1),
              (0,0,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,1,0,0),          (* Ascii 52 - '4' *)
              (0,0,0,0,0,1,1,0,0),
              (0,0,0,0,1,0,1,0,0),
              (0,0,0,1,0,0,1,0,0),
              (0,0,1,0,0,0,1,0,0),
              (0,1,0,0,0,0,1,0,0),
              (1,0,0,0,0,0,1,0,0),
              (1,1,1,1,1,1,1,1,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,1,1,1,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,1,1,1,1,1,1,1,1),          (* Ascii 53 - '5' *)
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (1,0,0,0,0,0,0,0,0),
              (1,0,1,1,1,1,1,0,0),
              (1,1,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,0,1),
              (0,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,1,1,1,1,0,0),          (* Ascii 54 - '6' *)
              (0,0,1,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (1,0,1,1,1,1,1,0,0),
              (1,1,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,1,1,1,1,1,1),          (* Ascii 55 - '7' *)
              (1,0,0,0,0,0,0,0,1),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,1,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,1,0,0),          (* Ascii 56 - '8' *)
              (0,1,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,1,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,1,0,0),          (* Ascii 57 - '9' *)
              (0,1,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,1),
              (0,0,1,1,1,1,1,0,1),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,1,0,0),
              (0,1,1,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 58 - ':' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 59 - ';' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,1,0,0),          (* Ascii 60 - '<' *)
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 61 - '=' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,1,1,1,1,1,1,1,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,1,1,1,1,1,1,1,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,0,0,0,0,0,0),          (* Ascii 62 - '>' *)
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,0,0,0),          (* Ascii 63 - '?' *)
              (0,1,0,0,0,0,1,0,0),
              (1,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,1,1,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,1,1,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 64 - '@' *)
              (0,0,1,1,1,1,1,0,0),
              (0,1,0,0,0,0,0,1,0),
              (1,0,0,1,1,1,1,0,1),
              (1,0,1,0,0,0,1,0,1),
              (1,0,1,0,0,0,1,0,1),
              (1,0,1,0,0,0,1,0,1),
              (1,0,1,0,0,1,1,0,1),
              (1,0,0,1,1,0,1,1,0),
              (0,1,0,0,0,0,0,0,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,0,0,0),          (* Ascii 65 - 'A' *)
              (0,0,0,1,0,1,0,0,0),
              (0,0,0,1,0,1,0,0,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,1,0,0,0,1,0,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,1,1,1,1,1,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (1,1,1,0,0,0,1,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,1,1,1,1,0,0),          (* Ascii 66 - 'B' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,1,1,1,1,1,1,0,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (1,1,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,1,0,1),          (* Ascii 67 - 'C' *)
              (0,1,0,0,0,0,0,1,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,0),
              (1,0,0,0,0,0,0,0,0),
              (1,0,0,0,0,0,0,0,0),
              (1,0,0,0,0,0,0,0,0),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,1,1,1,1,0,0),          (* Ascii 68 - 'D' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (1,1,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,1,1,1,1,1,1),          (* Ascii 69 - 'E' *)
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,1,0,0),
              (0,1,1,1,1,1,1,0,0),
              (0,1,0,0,0,0,1,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,1),
              (1,1,1,1,1,1,1,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,1,1,1,1,1,1),          (* Ascii 70 - 'F' *)
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,1,0,0),
              (0,1,1,1,1,1,1,0,0),
              (0,1,0,0,0,0,1,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (1,1,1,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,1,0,1),          (* Ascii 71 - 'G' *)
              (0,1,0,0,0,0,0,1,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,0),
              (1,0,0,0,0,0,0,0,0),
              (1,0,0,1,1,1,1,1,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,0,1,1,1,1,1,1,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,0,0,0,0,0,1,1),          (* Ascii 72 - 'H' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,1,1,1,1,1,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (1,1,0,0,0,0,0,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,1,1,1,0,0,0),          (* Ascii 73 - 'I' *)
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,1,1,1),          (* Ascii 74 - 'J' *)
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,0,1,1,1,0,0,0)),

             ((1,1,1,0,0,0,0,1,1),          (* Ascii 75 - 'K' *)
              (0,1,0,0,0,0,1,0,0),
              (0,1,0,0,0,1,0,0,0),
              (0,1,0,0,1,0,0,0,0),
              (0,1,0,1,0,0,0,0,0),
              (0,1,1,0,0,0,0,0,0),
              (0,1,0,1,0,0,0,0,0),
              (0,1,0,0,1,0,0,0,0),
              (0,1,0,0,0,1,0,0,0),
              (0,1,0,0,0,0,1,0,0),
              (1,1,1,0,0,0,0,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,0,0,0,0,0,0),          (* Ascii 76 - 'L' *)
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,1),
              (1,1,1,1,1,1,1,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,0,0,0,0,0,1,1),          (* Ascii 77 - 'M' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,1,0,0,0,1,1,0),
              (0,1,1,0,0,0,1,1,0),
              (0,1,0,1,0,1,0,1,0),
              (0,1,0,1,0,1,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (1,1,1,0,0,0,1,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,0,0,0,0,1,1,1),          (* Ascii 78- 'N' *)
              (0,1,1,0,0,0,0,1,0),
              (0,1,1,0,0,0,0,1,0),
              (0,1,0,1,0,0,0,1,0),
              (0,1,0,1,0,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,0,1,0,1,0),
              (0,1,0,0,0,1,0,1,0),
              (0,1,0,0,0,0,1,1,0),
              (1,1,1,0,0,0,1,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,1,0,0),          (* Ascii 79 - 'O' *)
              (0,1,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,1,1,1,1,0,0),          (* Ascii 80 - 'P' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,1,1,1,1,1,1,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (1,1,1,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,1,0,0),          (* Ascii 81 - 'Q' *)
              (0,1,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,1,0,0,0,1),
              (0,1,0,0,0,1,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,1,1)),

             ((1,1,1,1,1,1,1,0,0),          (* Ascii 82 - 'R' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,1,1,1,1,1,1,0,0),
              (0,1,0,1,0,0,0,0,0),
              (0,1,0,0,1,0,0,0,0),
              (0,1,0,0,0,1,0,0,0),
              (0,1,0,0,0,0,1,0,0),
              (1,1,1,0,0,0,0,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,1,1,1,1,1,0,0),          (* Ascii 83 - 'S' *)
              (0,1,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,0,1),
              (1,0,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,1,1,1,1,1,1),          (* Ascii 84 - 'T' *)
              (1,0,0,0,1,0,0,0,1),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,0,0,0,0,0,1,1),          (* Ascii 85 - 'U' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,0,0,0,1,1,1),          (* Ascii 86 - 'V' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,0,1,0,1,0,0,0),
              (0,0,0,1,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,0,0,0,1,1,1),          (* Ascii 87 - 'W' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,1,0,1,0,1,0),
              (0,1,0,1,0,1,0,1,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,0,0,0,1,1,1),          (* Ascii 88 - 'X' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,0,1,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,1,0,0,0),
              (0,0,1,0,0,0,1,0,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (1,1,1,0,0,0,1,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,0,0,0,1,1,1),          (* Ascii 89 - 'Y' *)
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,0,1,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,1,1,1,1,1,1,1),          (* Ascii 90 - 'Z' *)
              (1,0,0,0,0,0,0,0,1),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (1,0,0,0,0,0,0,0,1),
              (1,1,1,1,1,1,1,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,1,1,1,0,0,0),          (* Ascii 91 - '[' *)
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,1,1,0,0,0)),

             ((0,1,0,0,0,0,0,0,0),          (* Ascii 92 - '\' *)
              (0,1,0,0,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,0,1,0,0)),

             ((0,0,0,1,1,1,0,0,0),          (* Ascii 93 - ']' *)
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,1,1,1,0,0,0)),

             ((0,0,0,0,1,0,0,0,0),          (* Ascii 94 - '^' *)
              (0,0,0,1,0,1,0,0,0),
              (0,0,1,0,0,0,1,0,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 95 - '_' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,1,1,1,1,1,1,1)),

             ((0,0,1,0,0,0,0,0,0),          (* Ascii 96 - '`' *)
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 97 - 'a' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,1,1,1,1,1,0,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,1,1,1,1,1,1,1,0),
              (1,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,1,1,0),
              (0,1,1,1,1,1,0,1,0),
              (0,0,0,0,0,0,0,0,0)),

             ((1,1,0,0,0,0,0,0,0),          (* Ascii 98 - 'b' *)
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,1,1,1,0,0),
              (0,1,0,1,0,0,0,1,0),
              (0,1,1,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,0,0,0,0,0,0,1),
              (0,1,1,0,0,0,0,1,0),
              (1,1,0,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 99 - 'c' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,1,1,1,1,0,1,0),
              (0,1,0,0,0,0,1,1,0),
              (1,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,1,1,0),          (* Ascii 100 - 'd' *)
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,1,1,1,0,0,1,0),
              (0,1,0,0,0,1,0,1,0),
              (1,0,0,0,0,0,1,1,0),
              (1,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,1,1,0),
              (0,0,1,1,1,1,0,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 101 - 'e' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,1,1,1,1,0,0,0),
              (0,1,0,0,0,0,1,0,0),
              (1,0,0,0,0,0,0,1,0),
              (1,1,1,1,1,1,1,1,0),
              (1,0,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,1,1,1,0,0),          (* Ascii 102 - 'f' *)
              (0,0,0,1,0,0,0,1,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,1,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,1,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 103 - 'g' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,1,1,1,1,0,1,0),
              (0,1,0,0,0,0,1,1,0),
              (1,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,1,1,0),
              (0,1,1,1,1,1,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,1,1,1,1,1,1,0,0)),

             ((1,1,0,0,0,0,0,0,0),          (* Ascii 104 - 'h' *)
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,1,1,1,0,0,0),
              (0,1,1,0,0,0,1,0,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (1,1,1,0,0,0,1,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 105 - 'i' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 106 - 'j' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,1,0,0,1,0,0,0,0),
              (0,0,1,1,0,0,0,0,0)),

             ((1,1,0,0,0,0,0,0,0),          (* Ascii 107 - 'k' *)
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,1,1,0,0),
              (0,1,0,0,1,0,0,0,0),
              (0,1,0,1,0,0,0,0,0),
              (0,1,1,0,0,0,0,0,0),
              (0,1,0,1,0,0,0,0,0),
              (0,1,0,0,1,0,0,0,0),
              (1,1,1,0,0,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,1,1,0,0,0,0),          (* Ascii 108 - 'l' *)
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 109 - 'm' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,1,1,0,1,1,0,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (1,1,0,0,1,0,0,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 110 - 'n' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,0,1,1,1,0,0,0),
              (0,1,1,0,0,0,1,0,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (1,1,0,0,0,0,0,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 111 - 'o' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,1,1,1,1,0,0,0),
              (0,1,0,0,0,0,1,0,0),
              (1,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,1,0),
              (1,0,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,1,0,0),
              (0,0,1,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 112 - 'p' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,0,1,1,1,0,0,0),
              (0,1,1,0,0,0,1,0,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,1,0,0,0,0,1,0),
              (0,1,0,1,1,1,1,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (1,1,1,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 113 - 'q' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,1,1,1,0,1,1,0),
              (0,1,0,0,0,1,1,0,0),
              (1,0,0,0,0,0,1,0,0),
              (1,0,0,0,0,0,1,0,0),
              (1,0,0,0,0,1,1,0,0),
              (0,1,1,1,1,0,1,0,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,1,1,1,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 114 - 'r' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,0,1,1,1,0,1,0),
              (0,1,1,0,0,0,1,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (1,1,1,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 115 - 's' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,1,1,1,1,1,0,0,0),
              (1,0,0,0,0,0,1,0,0),
              (1,0,0,0,0,0,0,0,0),
              (0,1,1,1,1,1,1,0,0),
              (1,0,0,0,0,0,0,1,0),
              (1,1,0,0,0,0,0,1,0),
              (1,0,1,1,1,1,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 116 - 't' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,1,1,1,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,0,1,1,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 117 - 'u' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,0,0,0,0,1,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,0,0,0,1,1,0),
              (0,0,0,1,1,1,0,1,1),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 118 - 'v' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,1,0,0,0,1,1,1),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,0,1,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 119 - 'w' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,1,0,0,0,1,1,1),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,0,1,0,0,1,0),
              (0,1,0,1,0,1,0,1,0),
              (0,0,1,0,0,0,1,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 120 - 'x' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,1,0,0,1,1,1,0),
              (0,1,0,0,0,0,1,0,0),
              (0,0,1,0,0,1,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,1,0,0,1,0,0,0),
              (0,1,0,0,0,0,1,0,0),
              (1,1,1,0,0,1,1,1,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 121 - 'y' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,1,0,0,0,1,1,1),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,0,0,0,0,1,0),
              (0,0,0,1,1,1,1,1,0),
              (0,0,0,0,0,0,0,1,0),
              (0,1,0,0,0,0,0,1,0),
              (0,0,1,1,1,1,1,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 122 - 'z' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (1,1,1,1,1,1,1,1,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,1,1,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,1,0,0,0,0,0,0,0),
              (1,1,1,1,1,1,1,1,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,1,0,0,0),          (* Ascii 123 - '{' *)
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,1,0,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,1,0,0,0,0),          (* Ascii 124 - '|' *)
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,1,0,0,0,0)),

             ((0,0,0,1,0,0,0,0,0),          (* Ascii 125 - '}' *)
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,0,1,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,0,1,0,0,0),
              (0,0,0,0,1,0,0,0,0),
              (0,0,0,1,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,1,0,0,0,1,0),          (* Ascii 126 - '~' *)
              (0,0,1,0,1,0,1,0,0),
              (0,1,0,0,0,1,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 127 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 128 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 129 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 130 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 131 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 132 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 133 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 134 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 135 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 136 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 137 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 138 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 139 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 140 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 141 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 142 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 143 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 144 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 145 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 146 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 147 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 148 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 149 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 150 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 151 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 152 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 153 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 154 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 155 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 156 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 157 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 158 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 159 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 160 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 161 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 162 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 163 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 164 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 165 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 166 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 167 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 168 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 169 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 170 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 171 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 172 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 173 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 174 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 175 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 176 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 177 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 178 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 179 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 180 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 181 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 182 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 183 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 184 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 185 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 186 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 187 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 188 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 189 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 190 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 191 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 192 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 193 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 194 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 195 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 196 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 197 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 198 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 199 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 200 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 201 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 202 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 203 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 204 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 205 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 206 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 207 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 208 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 209 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 210 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 211 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 212 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 213 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 214 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 215 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 216 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 217 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 218 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 219 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 220 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 221 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 222 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 223 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 224 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 225 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 226 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 227 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 228 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 229 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 230 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 231 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 232 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 233 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 234 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 235 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 236 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 237 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 238 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 239 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 240 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 241 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 242 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 243 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 244 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 245 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 246 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 247 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 248 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 249 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 250 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 251 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 252 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 253 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 254 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)),

             ((0,0,0,0,0,0,0,0,0),          (* Ascii 255 - ' ' *)
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0),
              (0,0,0,0,0,0,0,0,0)));

{***************************************************************************}

  CharDOS5x7 : Array[0..255] of Array[1..7] of Array[1..5] of byte =
  { 000 }   (((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 001 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,0,1,1),
              (1,0,0,0,1),
              (1,1,0,1,1),
              (1,0,1,0,1),
              (0,1,1,1,0)),

  { 002 }    ((0,1,1,1,0),
              (1,1,1,1,1),
              (1,0,1,0,1),
              (1,1,1,1,1),
              (1,0,1,0,1),
              (1,1,0,1,1),
              (0,1,1,1,0)),

  { 003 }    ((0,0,0,0,0),
              (0,1,0,1,0),
              (1,1,1,1,1),
              (1,1,1,1,1),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 004 }    ((0,0,0,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (1,1,1,1,1),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 005 }    ((0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,1,0,1),
              (1,1,1,1,1),
              (1,0,1,0,1),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 006 }    ((0,0,1,0,0),
              (0,1,1,1,0),
              (1,1,1,1,1),
              (1,1,1,1,1),
              (1,0,1,0,1),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 007 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 008 }    ((0,0,0,0,0),
              (1,1,1,1,1),
              (1,1,0,1,1),
              (1,0,0,0,1),
              (1,1,0,1,1),
              (1,1,1,1,1),
              (0,0,0,0,0)),

  { 009 }    ((0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0),
              (0,0,0,0,0)),

  { 010 }    ((1,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,0),
              (0,1,1,1,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1)),

  { 011 }    ((0,0,0,0,0),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (1,1,1,0,0),
              (1,0,1,0,0),
              (1,1,1,0,0),
              (0,0,0,0,0)),

  { 012 }    ((0,0,0,0,0),
              (0,1,1,1,0),
              (0,1,0,1,0),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,0)),

  { 013 }    ((0,0,0,0,0),
              (0,0,1,0,1),
              (0,0,1,1,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,0,0),
              (0,0,0,0,0)),

  { 014 }    ((0,1,0,0,0),
              (0,1,1,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,0,1,0),
              (0,0,1,1,0),
              (0,0,0,0,0)),

  { 015 }    ((0,0,0,0,0),
              (1,0,1,0,1),
              (0,1,1,1,0),
              (1,1,0,1,1),
              (0,1,1,1,0),
              (1,0,1,0,1),
              (0,0,0,0,0)),

  { 016 }    ((0,0,0,0,0),
              (0,1,0,0,0),
              (0,1,1,0,0),
              (0,1,1,1,0),
              (0,1,1,0,0),
              (0,1,0,0,0),
              (0,0,0,0,0)),

  { 017 }    ((0,0,0,0,0),
              (0,0,0,1,0),
              (0,0,1,1,0),
              (0,1,1,1,0),
              (0,0,1,1,0),
              (0,0,0,1,0),
              (0,0,0,0,0)),

  { 018 }    ((0,0,0,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 019 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,0,0,0,0),
              (0,1,0,1,0)),

  { 020 }    ((0,1,1,1,1),
              (1,1,0,1,0),
              (1,1,0,1,0),
              (1,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 021 }    ((0,0,1,0,0),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,1,0,0)),

  { 022 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 023 }    ((0,0,0,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

  { 024 }    ((0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,1,0,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 025 }    ((0,0,0,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (1,0,1,0,1),
              (0,1,1,1,0),
              (0,0,1,0,0)),

  { 026 }    ((0,0,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (1,1,1,1,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 027 }    ((0,0,0,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,1,1,1,1),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 028 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 029 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,0,1,0),
              (1,1,1,1,1),
              (0,1,0,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 030 }    ((0,0,0,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 031 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 032 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 033 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,0,0,0),
              (0,0,1,0,0)),

  { 034 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 035 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,1,1,1),
              (0,1,0,1,0),
              (1,1,1,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 036 }    ((0,0,1,0,0),
              (0,1,1,1,1),
              (1,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,1),
              (1,1,1,1,0),
              (0,0,1,0,0)),

  { 037 }    ((1,1,0,0,0),
              (1,1,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,0,0,1,1),
              (0,0,0,1,1)),

  { 038 }    ((0,1,1,0,0),
              (1,0,0,1,0),
              (1,0,1,0,0),
              (0,1,0,0,0),
              (1,0,1,0,1),
              (1,0,0,1,0),
              (0,1,1,0,1)),

  { 039 }    ((0,1,1,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 040 }    ((0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0)),

  { 041 }    ((0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

  { 042 }    ((0,0,0,0,0),
              (0,0,1,0,0),
              (1,0,1,0,1),
              (0,1,1,1,0),
              (1,0,1,0,1),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 043 }    ((0,0,0,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 044 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

  { 045 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 046 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,1,1,0,0)),

  { 047 }    ((0,0,0,0,0),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,0,0,0,0),
              (0,0,0,0,0)),

  { 048 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,1,1),
              (1,0,1,0,1),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 049 }    ((0,0,1,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

  { 050 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,1,1,1,1)),

  { 051 }    ((1,1,1,1,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 052 }    ((0,0,0,1,0),
              (0,0,1,1,0),
              (0,1,0,1,0),
              (1,0,0,1,0),
              (1,1,1,1,1),
              (0,0,0,1,0),
              (0,0,0,1,0)),

  { 053 }    ((1,1,1,1,1),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (0,0,0,0,1),
              (0,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 054 }    ((0,0,1,1,0),
              (0,1,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 055 }    ((1,1,1,1,1),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0)),

  { 056 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 057 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,1,1,0,0)),

  { 058 }    ((0,0,0,0,0),
              (0,1,1,0,0),
              (0,1,1,0,0),
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,1,1,0,0),
              (0,0,0,0,0)),

  { 059 }    ((0,0,0,0,0),
              (0,1,1,0,0),
              (0,1,1,0,0),
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

  { 060 }    ((0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,0,0,0,0),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0)),

  { 061 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 062 }    ((0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

  { 063 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,0,0,0,0),
              (0,0,1,0,0)),

  { 064 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (0,0,0,0,1),
              (0,1,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,1,1,0)),

  { 065 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 066 }    ((1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0)),

  { 067 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 068 }    ((1,1,1,0,0),
              (1,0,0,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,1,0),
              (1,1,1,0,0)),

  { 069 }    ((1,1,1,1,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,1)),

  { 070 }    ((1,1,1,1,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

  { 071 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,0),
              (1,0,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

  { 072 }    ((1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 073 }    ((0,1,1,1,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

  { 074 }    ((0,0,1,1,1),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (1,0,0,1,0),
              (0,1,1,0,0)),

  { 075 }    ((1,0,0,0,1),
              (1,0,0,1,0),
              (1,0,1,0,0),
              (1,1,0,0,0),
              (1,0,1,0,0),
              (1,0,0,1,0),
              (1,0,0,0,1)),

  { 076 }    ((1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,1)),

  { 077 }    ((1,0,0,0,1),
              (1,1,0,1,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 078 }    ((1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,0,0,1),
              (1,0,1,0,1),
              (1,0,0,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 079 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 080 }    ((1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

  { 081 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,1,0,1),
              (1,0,0,1,0),
              (0,1,1,0,1)),

  { 082 }    ((1,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,1,0,0),
              (1,0,0,1,0),
              (1,0,0,0,1)),

  { 083 }    ((0,1,1,1,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,0,0,0,1),
              (1,1,1,1,0)),

  { 084 }    ((1,1,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 085 }    ((1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 086 }    ((1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0)),

  { 087 }    ((1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,0,1,0)),

  { 088 }    ((1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,1,0,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 089 }    ((1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 090 }    ((1,1,1,1,1),
              (0,0,0,0,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,0,0,0,0),
              (1,1,1,1,1)),

  { 091 }    ((0,1,1,1,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,1,1,0)),

  { 092 }    ((0,0,0,0,0),
              (1,0,0,0,0),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,0,1),
              (0,0,0,0,0)),

  { 093 }    ((0,1,1,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (0,1,1,1,0)),

  { 094 }    ((0,0,1,0,0),
              (0,1,0,1,0),
              (1,0,0,0,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 095 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1)),

  { 096 }    ((0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 097 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

  { 098 }    ((1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,1,1,0),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0)),

  { 099 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 100 }    ((0,0,0,0,1),
              (0,0,0,0,1),
              (0,1,1,0,1),
              (1,0,0,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

  { 101 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,0),
              (0,1,1,1,0)),

  { 102 }    ((0,0,1,1,0),
              (0,1,0,0,1),
              (0,1,0,0,0),
              (1,1,1,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0)),

  { 103 }    ((0,0,0,0,0),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,1,1,1,0)),

  { 104 }    ((1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,1,1,0),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 105 }    ((0,0,1,0,0),
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

  { 106 }    ((0,0,0,1,0),
              (0,0,0,0,0),
              (0,0,1,1,0),
              (0,0,0,1,0),
              (0,0,0,1,0),
              (1,0,0,1,0),
              (0,1,1,0,0)),

  { 107 }    ((1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,1,0),
              (1,0,1,0,0),
              (1,1,0,0,0),
              (1,0,1,0,0),
              (1,0,0,1,0)),

  { 108 }    ((0,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

  { 109 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,0,1,0),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 110 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,0,1,1,0),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 111 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 112 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

  { 113 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,0,1),
              (1,0,0,1,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,0,0,0,1)),

  { 114 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,0,1,1,0),
              (1,1,0,0,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

  { 115 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (1,1,1,1,0)),

  { 116 }    ((0,1,0,0,0),
              (0,1,0,0,0),
              (1,1,1,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,0,0,1),
              (0,0,1,1,0)),

  { 117 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,1,1),
              (0,1,1,0,1)),

  { 118 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0)),

  { 119 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,0,1,0)),

  { 120 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,1,0,1,0),
              (1,0,0,0,1)),

  { 121 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,1,1,1,0)),

  { 122 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,1,1,1,1)),

  { 123 }    ((0,0,0,1,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0)),

  { 124 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 125 }    ((0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

  { 126 }    ((0,1,0,1,0),
              (1,0,1,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 127 }    ((0,0,1,0,0),
              (0,1,0,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 128 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (0,1,1,1,0),
              (0,0,1,0,0)),

  { 129 }    ((0,1,0,1,0),
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,1,1),
              (0,1,1,0,1)),

  { 130 }    ((0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,0),
              (0,1,1,1,0)),

  { 131 }    ((0,0,1,0,0),
              (0,1,0,1,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

  { 132 }    ((0,1,0,1,0),
              (0,0,0,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

  { 133 }    ((0,1,0,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

  { 134 }    ((0,1,1,1,0),
              (0,1,0,1,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

  { 135 }    ((0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (0,1,1,1,0),
              (0,0,1,0,0)),

  { 136 }    ((0,0,1,0,0),
              (0,1,0,1,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,0),
              (0,1,1,1,0)),

  { 137 }    ((0,1,0,1,0),
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,0),
              (0,1,1,1,0)),

  { 138 }    ((0,1,0,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,0),
              (0,1,1,1,0)),

  { 139 }    ((0,1,0,1,0),
              (0,0,0,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

  { 140 }    ((0,0,1,0,0),
              (0,1,0,1,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

  { 141 }    ((0,1,0,0,0),
              (0,0,1,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

  { 142 }    ((0,1,0,1,0),
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 143 }    ((0,1,1,1,0),
              (0,1,0,1,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 144 }    ((0,0,0,1,0),
              (0,0,1,0,0),
              (1,1,1,1,1),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (1,1,1,1,1)),

  { 145 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,0,1,1),
              (0,0,1,0,1),
              (0,1,1,1,0),
              (1,0,1,0,0),
              (1,1,0,1,1)),

  { 146 }    ((0,1,1,1,1),
              (1,0,1,0,0),
              (1,0,1,0,0),
              (1,1,1,1,1),
              (1,0,1,0,0),
              (1,0,1,0,0),
              (1,0,1,1,1)),

  { 147 }    ((0,0,1,0,0),
              (0,1,0,1,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 148 }    ((0,1,0,1,0),
              (0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 149 }    ((0,1,0,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 150 }    ((0,0,1,0,0),
              (0,1,0,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,1,1),
              (0,1,1,0,1)),

  { 151 }    ((0,1,0,0,0),
              (0,0,1,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,1,1),
              (0,1,1,0,1)),

  { 152 }    ((0,1,0,1,0),
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,1),
              (0,0,0,0,1),
              (0,1,1,1,0)),

  { 153 }    ((0,1,0,1,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 154 }    ((0,1,0,1,0),
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 155 }    ((0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (0,1,1,1,0),
              (0,0,1,0,0)),

  { 156 }    ((0,0,1,1,0),
              (0,1,0,0,1),
              (1,1,1,0,0),
              (0,1,0,0,0),
              (0,1,0,0,0),
              (0,1,1,0,0),
              (1,0,0,1,1)),

  { 157 }    ((1,0,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,0)),

  { 158 }    ((1,1,0,0,0),
              (1,0,1,0,0),
              (1,0,1,1,0),
              (1,1,0,1,0),
              (1,0,1,1,1),
              (1,0,0,1,0),
              (1,0,0,1,1)),

  { 159 }    ((0,0,0,1,1),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0)),

  { 160 }    ((0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,0,0,1),
              (0,1,1,1,1),
              (1,0,0,0,1),
              (0,1,1,1,1)),

  { 161 }    ((0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,1,1,1,0)),

  { 162 }    ((0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 163 }    ((0,0,0,1,0),
              (0,0,1,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,1,1),
              (0,1,1,0,1)),

  { 164 }    ((0,1,0,1,0),
              (0,0,1,0,1),
              (1,0,1,1,0),
              (1,1,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 165 }    ((0,0,1,0,1),
              (0,1,0,1,0),
              (1,0,0,0,1),
              (1,1,0,0,1),
              (1,0,1,0,1),
              (1,0,0,1,1),
              (1,0,0,0,1)),

  { 166 }    ((0,1,1,0,0),
              (0,0,0,1,0),
              (0,1,1,1,0),
              (0,1,1,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 167 }    ((0,0,1,0,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 168 }    ((0,0,1,0,0),
              (0,0,0,0,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 169 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 170 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,1),
              (0,0,0,0,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 171 }    ((0,1,0,0,0),
              (0,1,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,1,0,1,1),
              (1,0,0,0,1),
              (0,0,0,1,1)),

  { 172 }    ((0,1,0,0,0),
              (0,1,0,0,1),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,1,0,1,1),
              (1,0,0,1,1),
              (0,0,0,0,1)),

  { 173 }    ((0,0,1,0,0),
              (0,0,0,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 174 }    ((0,0,0,0,0),
              (0,0,1,0,1),
              (0,1,0,1,0),
              (1,0,1,0,0),
              (0,1,0,1,0),
              (0,0,1,0,1),
              (0,0,0,0,0)),

  { 175 }    ((0,0,0,0,0),
              (1,0,1,0,0),
              (0,1,0,1,0),
              (0,0,1,0,1),
              (0,1,0,1,0),
              (1,0,1,0,0),
              (0,0,0,0,0)),

  { 176 }    ((1,0,1,0,1),
              (0,0,0,0,0),
              (1,0,1,0,1),
              (0,0,0,0,0),
              (1,0,1,0,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 177 }    ((1,0,1,0,1),
              (0,1,0,1,0),
              (1,0,1,0,1),
              (0,1,0,1,0),
              (1,0,1,0,1),
              (0,1,0,1,0),
              (1,0,1,0,1)),

  { 178 }    ((1,1,1,1,1),
              (1,0,1,0,1),
              (1,1,1,1,1),
              (1,0,1,0,1),
              (1,1,1,1,1),
              (1,0,1,0,1),
              (1,1,1,1,1)),

  { 179 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 180 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 181 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,0,0),
              (0,0,1,0,0),
              (1,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 182 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 183 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 184 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,0,0),
              (0,0,1,0,0),
              (1,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 185 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,0,1,0),
              (0,0,0,1,0),
              (1,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 186 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 187 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,0),
              (0,0,0,1,0),
              (1,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 188 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,0,1,0),
              (0,0,0,1,0),
              (1,1,1,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 189 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,1,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 190 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,0,0),
              (0,0,1,0,0),
              (1,1,1,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 191 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 192 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 193 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 194 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 195 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 196 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 197 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 198 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,1,1),
              (0,0,1,0,0),
              (0,0,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 199 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 200 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,1),
              (0,1,0,0,0),
              (0,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 201 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,1,1),
              (0,1,0,0,0),
              (0,1,0,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 202 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,0,1,1),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 203 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (1,1,0,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 204 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,1),
              (0,1,0,0,0),
              (0,1,0,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 205 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 206 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,0,1,1),
              (0,0,0,0,0),
              (1,1,0,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 207 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 208 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 209 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 210 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 211 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 212 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,1,1),
              (0,0,1,0,0),
              (0,0,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 213 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,1,1,1),
              (0,0,1,0,0),
              (0,0,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 214 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 215 }    ((0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (1,1,1,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 216 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,1,1),
              (0,0,1,0,0),
              (1,1,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 217 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 218 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 219 }    ((1,1,1,1,1),
              (1,1,1,1,1),
              (1,1,1,1,1),
              (1,1,1,1,1),
              (1,1,1,1,1),
              (1,1,1,1,1),
              (1,1,1,1,1)),

  { 220 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (1,1,1,1,1),
              (1,1,1,1,1)),

  { 221 }    ((1,1,0,0,0),
              (1,1,0,0,0),
              (1,1,0,0,0),
              (1,1,0,0,0),
              (1,1,0,0,0),
              (1,1,0,0,0),
              (1,1,0,0,0)),

  { 222 }    ((0,0,0,1,1),
              (0,0,0,1,1),
              (0,0,0,1,1),
              (0,0,0,1,1),
              (0,0,0,1,1),
              (0,0,0,1,1),
              (0,0,0,1,1)),

  { 223 }    ((1,1,1,1,1),
              (1,1,1,1,1),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 224 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,0,1),
              (1,0,0,1,0),
              (1,0,0,1,0),
              (1,0,0,1,0),
              (0,1,1,0,1)),

  { 225 }    ((0,1,1,1,0),
              (0,1,0,0,1),
              (0,1,0,0,1),
              (0,1,1,1,0),
              (0,1,0,0,1),
              (0,1,0,0,1),
              (1,1,1,1,0)),

  { 226 }    ((1,1,1,1,1),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0),
              (1,0,0,0,0)),

  { 227 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0)),

  { 228 }    ((1,1,1,1,1),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (1,1,1,1,1)),

  { 229 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,1,1,1),
              (1,0,0,1,0),
              (1,0,0,1,0),
              (1,0,0,1,0),
              (0,1,1,0,0)),

  { 230 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,0),
              (1,0,0,0,0)),

  { 231 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 232 }    ((0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,1,1,0),
              (0,0,1,0,0)),

  { 233 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,1,1,1,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 234 }    ((0,0,0,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,0,1,0),
              (1,1,0,1,1)),

  { 235 }    ((0,0,0,1,1),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (0,1,1,1,0)),

  { 236 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,1,0,1,0),
              (1,0,1,0,1),
              (0,1,0,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 237 }    ((0,0,1,0,0),
              (0,1,1,1,0),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (1,0,1,0,1),
              (0,1,1,1,0),
              (0,0,1,0,0)),

  { 238 }    ((0,0,0,0,0),
              (0,1,1,1,1),
              (1,0,0,0,0),
              (1,1,1,1,0),
              (1,0,0,0,0),
              (0,1,1,1,1),
              (0,0,0,0,0)),

  { 239 }    ((0,1,1,1,0),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1),
              (1,0,0,0,1)),

  { 240 }    ((0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0)),

  { 241 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0)),

  { 242 }    ((0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (0,0,0,0,0),
              (0,1,1,1,0)),

  { 243 }    ((0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,0,0,0),
              (0,0,1,0,0),
              (0,0,0,1,0),
              (0,0,0,0,0),
              (0,1,1,1,0)),

  { 244 }    ((0,0,0,1,0),
              (0,0,1,0,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0)),

  { 245 }    ((0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (1,0,1,0,0),
              (0,1,0,0,0)),

  { 246 }    ((0,0,0,0,0),
              (0,0,1,0,0),
              (0,0,0,0,0),
              (1,1,1,1,1),
              (0,0,0,0,0),
              (0,0,1,0,0),
              (0,0,0,0,0)),

  { 247 }    ((0,0,0,0,0),
              (0,1,1,0,1),
              (1,0,0,1,0),
              (0,1,1,0,1),
              (1,0,0,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 248 }    ((0,0,1,0,0),
              (0,1,0,1,0),
              (0,0,1,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 249 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,1,1,0),
              (0,0,1,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 250 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,1,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 251 }    ((0,0,0,0,0),
              (0,0,1,1,1),
              (0,0,1,0,0),
              (0,0,1,0,0),
              (1,0,1,0,0),
              (0,1,1,0,0),
              (0,0,1,0,0)),

  { 252 }    ((0,1,1,0,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,1,0,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 253 }    ((0,1,1,0,0),
              (0,0,0,1,0),
              (0,0,1,0,0),
              (0,1,1,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 254 }    ((0,0,0,0,0),
              (0,1,1,1,0),
              (0,1,1,1,0),
              (0,1,1,1,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)),

  { 255 }    ((0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0),
              (0,0,0,0,0)));

implementation

end.